---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.8-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.19.8-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T01:22:22.967848'
uploaded: '2025-07-16T01:23:51.484892'
imported: '2025-07-16T01:33:01.385341'
import_id: ami-0ec8715eff5c19c86
import_region: us-west-2
signed: '2025-07-16T18:14:08.198377'
published: '2025-07-16T22:09:09.323952'
released: '2025-07-16T18:22:41.689077'
artifacts:
  ap-south-2: ami-0516ce32b4a9e7bb9
  ap-south-1: ami-053b5dc30d1393fc8
  eu-south-1: ami-0550ad778fa80968a
  eu-south-2: ami-060d2140377bc0c3a
  me-central-1: ami-0798d585e19919f39
  il-central-1: ami-0d1cd159ebec844df
  ca-central-1: ami-043a0f22dbfb75acf
  eu-central-1: ami-0ec3c238df3d1c69e
  eu-central-2: ami-04985ef0bd003a165
  us-west-1: ami-02aeea1cdf8527900
  us-west-2: ami-0ec8715eff5c19c86
  af-south-1: ami-0eb49a908ad2c9bf1
  eu-north-1: ami-0450ea029f3e8dd2b
  eu-west-3: ami-00ac3138d60e165b9
  eu-west-2: ami-0fd4c786e14ebdd38
  eu-west-1: ami-05a3df80ab5b55acf
  ap-northeast-3: ami-0da49941e8edee6ac
  ap-northeast-2: ami-0a7d71f5ffd0fec74
  me-south-1: ami-01e9711c4e88f8780
  ap-northeast-1: ami-0bfc7eeb615727fb6
  sa-east-1: ami-00f92664f24bda495
  ap-east-1: ami-0b117ab6460679f4a
  ap-southeast-1: ami-0333e6afc05a81952
  ap-southeast-2: ami-0c0a9cfb27d7dd9a6
  ap-southeast-3: ami-076098691d412feca
  ap-southeast-4: ami-01eea0376fffd7f7f
  us-east-1: ami-095fc4007aaf8bea6
  us-east-2: ami-067d51ee411cb96e4
metadata_updated: '2025-07-16T22:09:09.341036'
